/* CSS Document */

#main_s { background:url(../i/body_pro.gif) repeat-y right; }

#left_s .h, #right_s .h {background: #cce3f6; border-bottom: 2px solid #0071d0;}
div.news { background:url(../i/bg_pro.png) bottom left no-repeat;}

.important .c {border-top: 2px solid #0071d0; background: url(../i/bg_pro.gif) left top no-repeat;}
.news .f a {border: 1px solid #0071d0; background: #0071d0 url(../i/bg_a_pro.gif) repeat-x;}	

.printsend table{margin: 10px 0 0 10px;}

.lastNews ul {border-color:#cce3f6;}

.yad { border-color: #cce3f6; }